Skip to content
Back to top
View this page

# Native frozenset operations

These `frozenset` operations have fast, optimized implementations. Other frozenset operations use generic implementations that are often slower.

## Construction

Construct empty frozenset:

- `frozenset()`

Construct frozenset from iterable:

- `frozenset(x: Iterable)`

## Operators

- `item in s`

## Functions

- `len(s: set)`